| Home | Libraries | People | FAQ | More

## Struct template basic_string_of

boost::container::pmr::basic_string_of

## Synopsis

    // In header: <boost/container/pmr/string.hpp>

    template<typename CharT, typename Traits = std::char_traits<CharT> >
    struct basic_string_of {
      // types
      typedef boost::container::basic_string< CharT, Traits, polymorphic_allocator< CharT > > type;
    };